View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000184aMuleMiscpublic2004-11-04 23:152004-11-21 20:27
Reporterken 
Assigned ToKry 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacOSOS XOS Version10.3.5
Product Version 
Target VersionFixed in Version 
Summary0000184: Status bar overwrites itself
DescriptionAs elements of the status bar change, they often overwrite what is already there without first clearing it. This is especially true transitioning from "Connecting..." to being connected to a server. Resizing the window or switching between views (Servers, Search, Transfers, etc.) forces a clean redraw.
Steps To ReproduceRun aMule with auto-connect disabled.
When start up completes, observe status bar. Notice that Users, Files, Up, and Down overwrite each other.
Click on a toolbar button to switch screen (e.g. to Transfers). Notice that the status bar redrew itself without overwriting.
Click on Connect to initiate a connection to a server. Wait for connection to be made.
Notice that the status bar has garbled itself again.
Additional InformationThe same thing happens with auto-connect enabled, it's just easier to see this way.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000345)
Kry (manager)
2004-11-05 00:14

Mac only bug. Will check.
(0000405)
ken (developer)
2004-11-21 11:05

I think the Mac rc8 prerelease fixed this.
(0000407)
Kry (manager)
2004-11-21 20:27

I think too. Closing.

- Issue History
Date Modified Username Field Change
2004-11-04 23:15 ken New Issue
2004-11-05 00:14 Kry Note Added: 0000345
2004-11-05 00:14 Kry Status new => acknowledged
2004-11-13 13:45 Kry Status acknowledged => assigned
2004-11-13 13:45 Kry Assigned To => Kry
2004-11-21 11:05 ken Note Added: 0000405
2004-11-21 20:27 Kry Status assigned => resolved
2004-11-21 20:27 Kry Resolution open => fixed
2004-11-21 20:27 Kry Note Added: 0000407


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker